<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        #file {
            display: none;
        }
        label {
            display: block;
            width: 100px;
            height: 50px;
            background-color: #1ac66c;
            cursor: pointer;
        }
    </style>
</head>
<body>
<form action="#">
    <label>
        <input type="file" id="file">
    </label>
</form>
</body>
</html>